/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/assets/custom-styles/general-custom-styles.php gotravel_mikado_design_styles function */
.mkdf-preload-background { background-image: url(https://paradis.voyage/wp-content/themes/gotravel/assets/img/preload_pattern.png) !important;}

/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/assets/custom-styles/general-custom-styles.php gotravel_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/assets/custom-styles/general-custom-styles.php gotravel_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/framework/modules/contactform7/custom-styles/contact-form.php gotravel_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-style: normal;font-weight: 300;text-transform: capitalize;}

/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/framework/modules/header/custom-styles/header.php gotravel_mikado_header_top_bar_styles function */
.mkdf-top-bar, .mkdf-top-header-enabled .mkdf-page-header .mkdf-menu-area:before { background-color: #00bdbb;}

/* generated in /home/u821869885/domains/paradis.voyage/public_html/wp-content/themes/gotravel/framework/modules/header/custom-styles/header.php gotravel_mikado_header_standard_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { background-color: rgba(181, 181, 181, 0);}


		
		
		
		
		
		
		
		
		
		
		
				
				